.link-unstyled {
    &,
    &:visited,
    &:hover,
    &:active,
    &:focus,
    &:active:hover {
        text-decoration: none;
    }
}

tr {
    height: 58px;
}

.form-group.required label:nth-child(1):after {
    content: " *";
    color  : red;
}
